#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.14
visibility:           public
id:                   dhall-lsp-server-1.0.14-GJWUdaZMxkw2Sufmgp4cOT
key:                  dhall-lsp-server-1.0.14-GJWUdaZMxkw2Sufmgp4cOT
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  301102bd922c672a9ee5ace4b5a11658
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.14
hs-libraries:         HSdhall-lsp-server-1.0.14-GJWUdaZMxkw2Sufmgp4cOT
depends:
    aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu
    aeson-pretty-0.8.8-3uBQ5vvxQQiF1yJR1fiSeK base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.38.1-5pKpvzL37p76dLQhoJf8Kh
    dhall-json-1.7.6-8WrJjvRDHZz1SCGmKndqLw directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-FvoQFGTpOkw66cVbA7Bxpy
    hslogger-1.3.1.0-JO3yDGNdiQgLFJ5XsIMLCQ
    lens-5-KtG5disPT0S2GVDbcUrbVF
    megaparsec-9.0.1-CkdyJcxzkJ05VTYKTZTK60 mtl-2.2.2
    network-uri-2.6.4.1-GU9sZmgthjQHtbqEQh8JPd
    prettyprinter-1.7.0-DtB4KjvGZYqHgTO0muZVOZ
    rope-utf16-splay-0.3.2.0-F8W03J4Z5VyJErKCZFGsDA text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    uri-encode-1.5.0.7-LUHHCU1jj0z1otAvIK91gt

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

